[Desktop Entry]
Encoding=UTF-8
Name=Network Wizard
Icon=/usr/share/pixmaps/midi-icons/connect48.png
Comment=Configure wired and wireless network settings. 
Exec=net-setup.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Network Wizard
NoDisplay=true
